## ruby-cal-heatmap-rails 0.0.1~dfsg

=== debian/changelog ===
ruby-cal-heatmap-rails (0.0.1~dfsg-2build1) wily; urgency=medium

  * No-change rebuild to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Sep 2015 18:40:34 +0000

ruby-cal-heatmap-rails (0.0.1~dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add node-uglify to Build-Deps (Closes: #794162)

 -- Balasankar C <balasankarc@autistici.org>  Fri, 28 Aug 2015 16:06:13 +0530

ruby-cal-heatmap-rails (0.0.1~dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #791773)

 -- Pirate Praveen <praveen@debian.org>  Wed, 08 Jul 2015 18:27:28 +0530
