## ruby-cal-heatmap-rails 3.5.1+dfsg

=== debian/changelog ===
ruby-cal-heatmap-rails (3.5.1+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Check gemspec dependencies during build

 -- Pirate Praveen <praveen@debian.org>  Fri, 15 Jan 2016 10:14:56 +0530
