=== debian/control ===
Source: ruby-cal-heatmap-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb, node-uglify
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-cal-heatmap-rails.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-cal-heatmap-rails.git
Homepage: https://github.com/pavolzbell/cal-heatmap-rails
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-cal-heatmap-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
Description: provides Cal-HeatMap for Rails Asser Pipeline
 Cal-Heatmap is a javascript module to create calendar heatmap to visualize
 time series data.
 .
 Learn more at https://github.com/kamisama/cal-heatmap
