## ruby-cal-heatmap-rails 3.6.0+dfsg

=== debian/changelog ===
ruby-cal-heatmap-rails (3.6.0+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 3.9.8 (no changes)

 -- Pirate Praveen <praveen@debian.org>  Wed, 01 Jun 2016 13:28:08 +0530
