=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_build:
	dh_auto_build
	uglifyjs -o vendor/assets/javascripts/cal-heatmap.min.js vendor/assets/javascripts/cal-heatmap.js

override_dh_auto_clean:
	dh_auto_clean
	rm -f vendor/assets/javascripts/cal-heatmap.min.js
